@charset "utf-8";

body,html{min-width:1200px;}
/* main cont */
.base-wrap{
  width:100%;
  position: relative;
}
.base-header{
  width:100%;
  position: relative;
  z-index: 10;
  height:75px;
  border-bottom: 1px solid #d2d2d2;
}
.base-header-wrap{
  width:100%;
  max-width:1180px;
  margin:0 auto;
  position: relative;
  z-index: 1;
}
.base-header-wrap h1 {
  width: 164px;
  padding: 17px 170px 0 0;
}

.base-header-wrap .sub_menu {
  position: absolute;
  top: 22px;
  right: 20px;
}

.base-header-wrap .sub_menu li {
float: left;
position: relative;
height: 40px;
padding: 0 25px 0 26px;
vertical-align: middle;
text-align: left;
}

.base-header-wrap .sub_menu li a {
display: block;
line-height: 40px;
font-size: 13px;
height: 40px;
font-weight: bold;
color: #333;
}

.base-header-wrap .sub_menu li.link01:before {
content: "";
display: block;
clear: both;
position: absolute;
left: 5px;
top: 11px;
width: 17px;
height: 17px;
background: url(../img/main/menu_ico.gif) 0 0 no-repeat;
}

.base-header-wrap .sub_menu li.link02:before {
content: "";
display: block;
clear: both;
position: absolute;
left: 5px;
top: 11px;
width: 17px;
height: 17px;
background: url(../img/main/menu_ico.gif) 0 -15px no-repeat;
}

.base-body{
  width:100%;
  position: relative;
}
.base-hero{
  background-image: url(../img/main/bg_main.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 0;
  height: 1050px;
  overflow: hidden;
  width:100%; 
  position: relative;
}
.base-body-wrap{
  position: relative;
  width:100%;
  max-width:1180px;
  margin:0 auto;          
}
.base-body-wrap::after{
  content:"";
  display:block;
  clear: both;
}
.base-aside{
  position: relative;
  width:200px;
  background:gold;
  height:400px;
  float:left
}
.base-content{
  position: relative;
  width:calc(100% - 200px);
  max-width:1180px;
  margin:0 auto;
  padding:0 0 0 50px;
  float:left;
  min-height:500px;
  background:slateblue;
}
.base-footer{
  position: relative;
  width:100%;
  max-width:1180px;
  margin:0 auto;
  height:100px;
  background:silver;
}
.base-nav{
  position: absolute;
  top:10px; 
  left:260px;
}

.base-nav .nav-dep1 .nav-dep1-item a {
  display: block;
  width:164px;
  height: 65px;
  line-height: 60px;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  text-align: center;
}
.base-nav .nav-dep1 .nav-dep1-item a:hover {
  height: 65px;
  color: #2c5dd2;
  text-decoration: none;
}

.nav-dep1{display: flex;}
.nav-dep2{
  display: none;
  margin-top:10px;
  
}
.nav-dep1-item .nav-dep2 a {
  display: none;
  width:164px;
  height: 25px !important;
  line-height: 30px !important;
  font-size: 15px !important;
  font-weight: normal !important;
  color: #333;
}
.nav-dep1-item .nav-dep2 a:hover {
  height: 25px !important;
  color: #2c5dd2;
  text-decoration: none;
}
.nav-on .nav-dep2{
  display:block; 
}
.nav-on .nav-dim{display:block; height:250px;}
.nav-dim{display:block; position: absolute; width:100%; background:#f9f9f9; height:0; top:75px; left:0; z-index: 0; transition:height .1s ease-out;box-shadow: 0px 5px 6px -3px #bbb;-moz-box-shadow: 0px 5px 6px -3px #bbb;-webkit-box-shadow: 0px 5px 6px -3px #bbb}

.base-hero > p {
  z-index: 1;
  width: 1180px;
  margin: 0 auto;
  text-align: center;
}
.base-hero p img{
  opacity:0;
  padding-top: 150px;
  animation:mimg; animation-duration: 1.9s; animation-iteration-count: 1; animation-timing-function: ease-out; animation-fill-mode: forwards;
  }
@keyframes mimg{
  0% {opacity:0;padding-top: 165px}
  100% {opacity:1;padding-top: 150px;} 
}

.base-hero .notice-wrap {
  z-index: 1;
  width: 1180px;
  margin: 0 auto;
}
.base-hero .notice-wrap .container {
  position:absolute;
  top:430px;
  width: 1180px;
  margin-right: auto;
  margin-left: auto;
}
.base-hero .notice-wrap .container .notice-menu {
  width: 1180px;
  height: 180px;
  position: relative;
}
.base-hero .notice-wrap .container .notice-menu ul{float: left;}
.base-hero .notice-wrap .container .notice-menu ul li a{
  position: relative;
  display: block;
  padding-top: 24px;
  box-sizing: border-box;
  z-index: 10;
  text-align: center;
}
.base-hero .notice-wrap .container .notice-menu ul li .tit {
  position: relative;
  display: block;
  font-size: 22px;
  font-family:'Noto Sans KR','Malgun Gothic','돋움', dotum, sans-serif;
  font-weight: bold;
  color: #fff;
}
.base-hero .notice-wrap .container .notice-menu ul li .txt {
  margin-top: 5px;
  font-size: 13px;
  color: #fff;
  font-weight: normal;
  letter-spacing: -1px;
  line-height: 18px;
}
.t01 {color:#191717 !important;}
.t02 {color:#3e3e3e !important;}
.s01 {font-size: 15px !important;}

.base-hero .notice-wrap .container .notice-menu li.m01 {
  width: 393.33px;
  height: 180px;
  float: left;
  background-color: rgba(23, 28, 96, 0.95);
}
.base-hero .notice-wrap .container .notice-menu li.m02 {
  width: 393.33px;
  height: 180px;
  float: left;
  background-color: rgba(255, 208, 45, 0.95);
}
.base-hero .notice-wrap .container .notice-menu li.m03 {
  width: 393.33px;
  height: 180px;
  float: left;
  background-color: rgba(234, 234, 234, 0.95);
}
.base-hero .notice-wrap .container .notice-list {
  background-color: #fff;
  width: 1180px;
  padding: 20px 30px;
  padding-right: 50px;
  height: 450px;
}
.base-hero .notice-wrap .container .notice-list li:nth-child(1){float: left; padding: 8px 30px 0 20px;}
.base-hero .notice-wrap .container .notice-list li:nth-child(2){float: left; width: 540px; padding-top: 25px;border-right: 1px solid #d2d2d2;height: 230px;}
.base-hero .notice-wrap .container .notice-list li:nth-child(2) span{font-size: 14px; line-height: 26px;padding-top: 20px;}

.base-hero .notice-wrap .container .notice-more {
  text-align: center;
  position: absolute;
  bottom: 25px;
  right: 0px;
  margin-right: 38px;
}

.header {
  height: 90px;
}

.header > div {
  width: 1180px;
  margin: 0 auto;
  overflow: hidden;
}

.header > div > * {
  float: left;
}

.header h1 {
  width: 140px;
  padding: 24px 170px 0 0;
}

.header .menu {
  margin: 12px 0 0 125px;
}

.header .menu li {
  float: left;
  position: relative;
  padding: 0 40px;
}

.header .menu li a {
  display: block;
  height: 86px;
  line-height: 72px;
  font-size: 18px;
  font-weight: bold;
  color: #333;
}

.header .menu li a:hover {
  height: 86px;
  color: #2c5dd2;
  text-decoration: none;
}

.header .sub_menu {
  float: right;
  display: block;
  margin-top: 28px;
}

.header .sub_menu li {
  float: left;
  position: relative;
  height: 40px;
  padding: 0 25px 0 26px;
  vertical-align: middle;
  text-align: left;
}

.header .sub_menu li a {
  display: block;
  line-height: 40px;
  font-size: 13px;
  height: 40px;
  font-weight: bold;
  color: #333;
}

.header .sub_menu li.link01:before {
  content: "";
  display: block;
  clear: both;
  position: absolute;
  left: 5px;
  top: 11px;
  width: 17px;
  height: 17px;
  background: url(../img/main/menu_ico.gif) 0 0 no-repeat;
}

.header .sub_menu li.link02:before {
  content: "";
  display: block;
  clear: both;
  position: absolute;
  left: 5px;
  top: 11px;
  width: 17px;
  height: 17px;
  background: url(../img/main/menu_ico.gif) 0 -15px no-repeat;
}

.header p {
  float: left;
  height: 99px;
  line-height: 99px;
  font-weight: 700;
  font-size: 22px;
  color: #0e3c84;
}

.header p span {
  color: #1764dc;
}

.header > div > div {
  float: right;
}

.header > div > div > div {
  float: left;
  padding: 30px 0 0 11px;
  font-size: 0;
}

.header .menu li .order {
  position: absolute;
  top: 30px;
  left: 60px;
}

.header .menu li .order a {
  width: 168px;
  height: 48px;
  background-color: #2c5dd2;
  font-size: 18px;
  text-align: center;
  line-height: 48px;
  letter-spacing: -0.025em;
  color: #ffffff;
}

.header .menu .menu_item .menu_sub {
  z-index: 100;
  background-color: #eeeeee;
  white-space: nowrap;
  position: absolute;
  left: -10%;
  top: 79px;
  width: 500px;
  height: 120px;
  transform: translate(-50%, 27px);
  opacity: 0;
  transition: all 0.4s;
  padding: 30px 26px 30px;
  box-shadow: 1px 1px #111;
  pointer-events: none;
}

.header .menu .menu_item .menu_sub:before {
  content: " ";
  position: absolute;
  left: 0;
  top: -20px;
  right: 0;
  height: 20px;
}

.header .menu .menu_item:hover .menu_sub {
  opacity: 1;
  pointer-events: auto;
}

.header .menu .menu_item .menu_sub li {
  height: 30px;
  width: 180px;
}

.header .menu .menu_item .menu_sub a {
  font-size: 16px;
  line-height: 32px;
  color: #666;
}

.header .menu .menu_item .menu_sub a:hover {
  font-size: 16px;
  line-height: 32px;
  color: #2c5dd2;
}

.contact {
  position: relative;
  z-index: 1;
}
.contact > div {
  width: 1180px;
  margin: 0 auto;
  position: relative;
}
.contact > div > div {
  width: 700px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #1b1b1b;
  height: 50px;
}
.contact ul {
  overflow: hidden;
}
.contact li {
  display: inline-block;
  margin-right: 10px;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.8px;
  color: #ffffff;
  padding: 12px 20px 12px;
}
.contact li:first-child {
  margin-left: 50px;
}
.contact li img {
  margin-right: 7px;
  vertical-align: middle;
}

.visual {
  background-image: url(../img/main/bg_main.jpg);
  background-size: cover;
  height: 1063px;
  background-repeat: no-repeat;
  overflow: hidden;
}

.visual > div {
  width:auto;
  margin: 0 auto;
}

.visual .copy {
  padding: 80px 0 0;
  text-align: center;
}

.visual .copy > div {
  margin: 0 auto;
}

.visual .copy .txt1 div {
  padding: 20px 0;
  font-size: 20px;
  font-weight: normal;
  color: #fff;
  letter-spacing: 0;
}

.visual .pro_link {
  padding: 30px 0 0 0;
  text-align: center;
  font-size: 0;
}

.visual .pro_link div {
  display: inline-block;
  width: 380px;
  padding-right: 20px;
}

.visual .pro_link div:last-child {
  padding-right: 0;
}

.visual ul {
  overflow: hidden;
  position: relative;
  margin-top: 20px;
}

.visual li {
  position: relative;
  float: left;
  width: 380px;
  height: 462px;
  margin-right: 20px;
}

.visual li.one {
  background: url(../img/main/main_s01.jpg) no-repeat;
}

.visual li.two {
  background: url(../img/main/main_s02.jpg) no-repeat;
}

.visual li.three {
  background: url(../img/main/main_s03.jpg) no-repeat;
}

.visual li.three {
  margin-right: 0;
}

.visual li > .hover {
  opacity: 0;
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.visual li:hover .hover {
  opacity: 10;
  display: block !important;
}

.visual li .hover {
  background: rgba(237, 58, 79, 0.9);
  width: 100%;
  height: 100%;
  text-align: center;
}

.visual li .hover a {
  width: 100%;
  height: 100%;
  display: block;
}

.visual li .hover .txt {
  padding-top: 185px;
  color: #fff;
  font-size: 24px;
  line-height: 28px;
  font-weight: 700;
  letter-spacing: -0.5pt;
}

.visual li .hover .t02 {
  padding-top: 15px;
  font-size: 16px;
  line-height: 20px;
  font-weight: normal !important;
}

.evt_cont > div {
  width: 1180px;
  margin: 0 auto;
}

.evt_cont .event {
  height: 194px;
  margin: 50px 0 60px;
  padding: 28px 0 28px;
  border: 1px solid #a0a0a0;
}

.evt_cont .event li {
  float: left;
  padding-left: 20px;
}

.evt_cont .event li img {
  border: 6px soile #a0a0a0;
}

.evt_cont .event li:first-child {
  padding-left: 40px;
}

.evt_cont .event li:last-child {
  padding-left: 35px;
}

.evt_cont .event li p {
  line-height: 28px;
  font-weight: 700;
  font-size: 17px;
  color: #333;
  padding-top: 10px;
}

.product {
  background-color: #f1f2f6;
}

.product > div {
  width: 1180px;
  margin: 0 auto;
  height: 806px;
}

.product > div > h2 {
  padding: 60px 0 10px;
  text-align: center;
  color: #2c5dd2;
  font-size: 20px;
  font-weight: normal;
}

.product > div > p {
  font-size: 32px;
  color: #222c36;
  text-align: center;
  font-weight: 900;
}

.product > div .prod_box {
  padding: 40px 0 0;
}

.product > div .prod_box > div {
  float: left;
  padding: 40px 50px 0;
  width: 380px;
  height: 234px;
  margin-left: 20px;
  background: #fff;
}

.product > div .prod_box > div:first-child {
  margin: 0;
}

.product > div .prod_box > div h3 {
  padding: 0 0 20px;
  font-size: 21px;
  text-align: center;
}

.product > div .prod_box > div.prod1 h3 {
  color: #3658a5;
}

.product > div .prod_box > div.prod2 h3 {
  padding: 0;
  color: #32900b;
}

.product > div .prod_box > div.prod2 p {
  padding: 9px 0 19px;
  font-size: 14px;
  color: #828281;
  text-align: center;
}

.product > div .prod_box > div.prod2 img {
  border-bottom: 1px solid #aaa;
}

.product > div .prod_box > div.prod2 h4 img {
  border: none;
  padding: 0 0 15px;
}

.product > div .prod_box > div.prod3 h3 {
  color: #3b9dea;
}

.product > div .prod_box > div a {
  display: block;
  margin: 10px 0 0;
  height: 43px;
  text-align: center;
  color: #fff;
  font-size: 12.5px;
  line-height: 43px;
}

.product > div .prod_box > div.prod1 a {
  background-color: #3b56ad;
}

.product > div .prod_box > div.prod2 a {
  background-color: #35b22c;
}

.footer {
  position: relative;
  margin: 0 auto;
  background: #efefef;
}

.footer address {
  position: relative;
  width: 1180px;
  margin: 0 auto;
  overflow: hidden;
  padding: 25px 0 15px;
  font-size: 13px;
  color: #555;
  line-height: 22px;
  text-align: left;
}

.footer address span.tel {
  font-size: 14px;
  color: #555;
  font-weight: bold;
}

.footer address span {
  margin-right: 15px;
}

.footer address em {
  display: block;
  padding: 5px 0 15px;
  font-size: 13px;
  color: #999;
}

.footer address p {
  position: absolute;
  top: 30px;
  right: 20px;
  width: 163px;
}

.prod_wrap {
  background-color: #f1f2f6;
}

.prod_wrap div {
  width: 1180px;
  margin: 0 auto;
  height: 750px;
}

.prod_wrap > div > h2 {
  padding: 60px 0 10px;
  text-align: center;
  color: #2c5dd2;
  font-size: 20px;
  font-weight: normal;
}

.prod_wrap > div > p {
  padding-bottom: 40px;
  font-size: 32px;
  color: #222c36;
  text-align: center;
  font-weight: 700;
}

.prod_wrap ul {
  overflow: hidden;
  position: relative;
}

.prod_wrap li {
  position: relative;
  float: left;
  width: 380px;
  height: 234px;
  margin-right: 20px;
}

.prod_wrap li.one {
  background: url(../img/main/prod1.jpg) no-repeat;
}

.prod_wrap li.two {
  background: url(../img/main/prod2.jpg) no-repeat;
}

.prod_wrap li.three {
  background: url(../img/main/prod3.jpg) no-repeat;
}

.prod_wrap li.three,
.prod_wrap li.six {
  margin-right: 0;
}

.prod_wrap li > .hover {
  opacity: 0;
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.prod_wrap li:hover .hover {
  opacity: 10;
  display: block !important;
}

.prod_wrap li .hover {
  background: rgba(50, 50, 50, 0.9);
  width: 100%;
  height: 100%;
  text-align: center;
}

.prod_wrap li .hover a {
  width: 100%;
  height: 100%;
  display: block;
}

.prod_wrap li .hover .txt {
  padding-top: 100px;
  color: #fff;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: -0.5pt;
}

.prod_wrap li.four {
  background: url(../img/main/prod1.jpg) no-repeat;
}

.prod_wrap li.five {
  background: url(../img/main/prod2.jpg) no-repeat;
}

.prod_wrap li.six {
  background: url(../img/main/prod3.jpg) no-repeat;
}

.sub_visual {
  background: url(../img/product/sub_product.jpg) no-repeat center top;
}
.sub_visual.bg_pro {
  background: url(../img/product/sub_product.jpg) no-repeat center top;
}
.sub_visual.bg_pl {
  background: url(../img/plant/sub_img.jpg) no-repeat center top;
}
.sub_visual > div {
  width: 1180px;
  margin: 0 auto;
  height: 175px;
}
.sub_visual > div .copy {
  text-align: center;
}
.sub_visual > div .copy .txt1 h2 {
  opacity: 0;
  padding: 75px 0 0;
  font-size: 32px;
  font-family:'Noto Sans KR','Malgun Gothic','돋움', dotum, sans-serif;
  font-weight: 700;
  color: #fff;
  letter-spacing: -.8px;
  animation:mtxt; animation-duration: 1.9s; animation-iteration-count: 1; animation-timing-function: ease-out; animation-fill-mode: forwards;
}
@keyframes mtxt{
  0% {opacity:0;}
  100% {opacity:1;} 
}

.com_wrap {
  margin: 50px 0 100px;
  overflow: hidden;
}
.com_wrap > div {
  width: 1180px;
  margin: 0 auto;
  position: relative;

}
.com_wrap > div > p {
  margin-right: 40px;
}
.com_wrap > div > div {
  float: right;
  width: calc(100% - 335px);
}
.com_wrap > div > .com_info h3 {
  font-size: 30px;
  font-weight: 700;
  font-family:'Noto Sans KR','Malgun Gothic','돋움', dotum, sans-serif;
  color: #2a2b2b;
  margin-bottom: 20px;
  height: 80px;
  border-bottom: 1px solid #d5d5d5;
  padding-top: 20px;
}
.com_wrap > div > .com_info p.txt {
  font-size: 36px;
  font-weight: 700;
  line-height: 50px;
  color: #333;
  letter-spacing: -1px;
}
.com_wrap > div > .com_info p {
  font-size: 18px;
  font-weight: 400;
  line-height: 38px;
  color: #333;
  padding-top: 20px;
}
.com_wrap > div > .com_info p.sign {
  padding: 0 0 50px 520px;
}

.com_wrap > div > .lnb_nav {
  float: left;
  width: 300px;
  transition: 0.2s;
}

.com_wrap > div > .lnb_nav .lnbTit {
  display: block;
  overflow: hidden;
  height: 80px;
  width: 300px;
  color: #fff;
  background-color: #393d64;
  font-size: 24px;
  font-family:'Noto Sans KR','Malgun Gothic','돋움', dotum, sans-serif;
  line-height: 80px;
  text-align: center;
}

.com_wrap > div > .lnb_nav .telbox {
  display: block;
  overflow: hidden;
  background: url(../img/main/call.gif) no-repeat center top;
  height: 318px;
  width: 300px;
}
.com_wrap > div > .lnb_nav .lnb {
  margin-bottom: 20px;
}

.com_wrap > div > .lnb_nav .lnb > li {
  border-bottom: 1px solid #ddd;
  font-weight: normal;
  font-size: 17px;
}

.com_wrap > div > .lnb_nav .lnb > li > a {
  display: block;
  box-sizing: border-box;
  padding: 15px 40px 15px 20px;
  color: #000;
  font-size: 17px;
  line-height: 22px;
  text-decoration: none;
}

.com_wrap > div > .lnb_nav .lnb > li a:hover,
.com_wrap > div > .lnb_nav .lnb > li a.on {
  box-sizing: border-box;
  font-weight: normal;
  color: #434d70;
  background: url(../img/main/arrow.gif) #f7f8fa no-repeat right 20px top 20px;
}

.table {
  border-top: 1px solid #333;
  width: 94%;
  margin-top: 50px;
}

table tr,
td {
  border-bottom: 1px solid #e5e5e5;
  text-align: left;
  padding: 20px 20px;
  width: 100%;
  font-size: 15px;
  color: #333;
}

table tr th {
  width: 30%;
  font-size: 15px;
  color: #333;
  font-weight: bold;
  background: #f6f6f6;
  border-right: 1px solid #e5e5e5;
  padding: 20px 0 20px 20px;
  box-sizing: border-box;
  text-align: left;
  vertical-align: middle;
  display: table-cell;
}


.table02 {
  border-top: 1px solid #333;
  width: 100%;
  margin-top: 50px;
}
.table02 tr, .table02 td {
  border-bottom: 1px solid #e5e5e5;
  text-align: center;
  padding: 20px 20px;
  width: 100%;
  font-size: 15px;
  color: #333;
  border-right: 1px solid #fff;
}

.table02 tr th {
  width: 30%;
  font-size: 15px;
  color: #333;
  font-weight: bold;
  background: #f6f6f6;
  border-right: 1px solid #e5e5e5;
  padding: 20px 20px 20px 20px;
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
.table02 tr th.r0 {border-right: 1px solid #f6f6f6;}
.table02 tr,td.rline {border-right: 1px solid #e5e5e5 !important;}


.com_info > .list_box {
  position: relative;
}

.com_info > .list_box .tit {
  display: block;
  line-height: 40px;
  font-size: 20px;
  color: #333;
  text-indent: 12px;
}
.com_info > .list_box .txt01 {
  display: block;
  line-height: 24px;
  font-size: 15px !important;
  color: #333;
  text-indent: 0 !important;
}
.com_info > .list_box .tit:before {
  content: "";
  display: inline-block;
  position: absolute;
  background-color: #2c5dd2;
  left: 0;
  top: 30px;
  width: 5px;
  height: 23px;
  background: url(../img/main/dot.png) no-repeat;
}

.com_info > .list_box .img_list {
  padding: 10px 0 20px;
}


/* order */

.order_wrap > div {margin: 0 auto;position: relative; height: 1000px;}
.order_wrap > div > div {float: right;}
.order_wrap > div > div.img {float: left; width: 380px; margin-right: 40px; border: 1px soild #eee;}
.order_wrap > div > div.order_info {position:relative;float: left; width:700px;width: 100%;}
.order_wrap > div > div.order_info h3 {font-size: 30px;
    font-weight: 700;
    font-family:'Noto Sans KR','Malgun Gothic','돋움', dotum, sans-serif;
    color: #2a2b2b;
    margin-bottom: 20px;
    height: 80px;
    border-bottom: 1px solid #d5d5d5;
    padding-top: 20px;}
.order_wrap > div > div.order_info p.txt{font-size: 36px; font-weight: bold; line-height: 46px;color: #333;text-decoration: underline;}
.order_wrap > div > div.order_info p {font-size: 17px; font-weight: nomal; line-height: 32px; color: #333; padding-top: 30px;}

.divTableRow {
  display: table-row;
}

.divTableCell {
  width: 840px;
  word-break: keep-all;
  vertical-align: middle;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  line-height: 24px;
  letter-spacing: .8px;
  font-weight: bold;
  display: table-cell;
  padding: 0;
  font-size: 16px;
}

.formTable {
  display: table;
  width: 100%;
}
.formTableRow {
  display: table-row;
}
.formTableRow:first-child .formTableCell {
  border-top: 1px solid rgba(0, 0, 0, 0.5);
}
.formTableHeading {
  background-color: #EEE;
  display: table-header-group;
}
.formTableCell,
.formTableHead {
  border-bottom: 1px solid rgba(0, 0, 0, .1);
  display: table-cell;
  padding: 3px 10px;
  padding: 12px 0px;
}
.formTableRow.final .formTableCell {
  border-bottom: 1px solid rgba(0, 0, 0, .5);
}

.formTableRow.final .formTableCell input.button {
  cursor: pointer;
  text-align: center;
  background: #1b1b1b;
  color: #333;
  border: 0px;
  padding: 8px 20px;
  display: inline-block;
  height: 40px;
  font-size: 16px;
}

.formTableRow.final .formTableCell label {display: inline-block; padding: 8px 20px; color: #6b533e; font-size: 16px; line-height: normal; vertical-align: middle; background-color: #fcf4e3; cursor: pointer; border: 1px solid #a79585}
.formTableRow.final .formTableCell input[type="file"] { /* 파일 필드 숨기기 */ position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0; }
.formTableCell:first-child {
  width: 20%;
  vertical-align: middle;
}
.formTableCell>span {
  color: #e87e04;
  font-size: 20px;
  display: inline-block;
  padding-left: 3px;
}
.formTableCell input[type="text"] {
  width: 60%;
  font-size: 16px;
  box-sizing: border-box;
  background: #f6f6f6;
  line-height: 22px;
  padding: 8px 10px;
  border: 1px solid rgba(0, 0, 0, .1);
}
.formTableCell textarea {
  resize: none;
  width: 97%;
  font-size: 16px;
  box-sizing: border-box;
  background: #f6f6f6;
  line-height: 22px;
  padding: 8px 10px;
  min-height: 200px;
  border: 1px solid rgba(0, 0, 0, .1);
}
.formTableCell select { width:60%; padding: 12px 10px; background: url(../img/company/arrow.png) no-repeat 95% 3%; background-color: #f6f6f6; border: 1px solid rgba(0, 0, 0, .1); border-radius: 0px; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.formTableCell select::-ms-expand { display: none; }


.formTableCell input.f70 {
  width: 60%;
}
.formTableCell input.full {
  width: 97%;
}
.formTableCell input::placeholder {
  color: rgba(0, 0, 0, 0.4)
}
.formTableHeading {
  background-color: #EEE;
  display: table-header-group;
  font-weight: bold;
}
.formTableFoot {
  background-color: #EEE;
  display: table-footer-group;
  font-weight: bold;
}
.formTableBody {
  display: table-row-group;
}
.formTable_btn {
  width: 100%;
  text-align: center;
  display: table;
  padding: 50px 0 50px;
  box-sizing: border-box;
}
.btnpd {margin-right: 10px !important; background: #666 !important} 
.formTable_btn input.button {
  cursor: pointer;
  text-align: right;
  background: #1b1b1b;
  color: #fff;
  border: 0px;
  padding: 0px 60px;
  display: inline-block;
  height: 62px;
  font-size: 18px;
}

.table {border-top: 1px solid #333;width: 94%; margin-top: 50px;}
.mt10 {margin: 10px 0 20px !important;}
/* .table tr,td.line {border-left: 1px solid #e5e5e5 !important;} */

.table tr, td{
	border-bottom: 1px solid #e5e5e5;
	text-align: left;
	padding: 20px 20px;
	width: 100%;
	font-size: 16px;
  color: #333;
}

table tr th {
  width: 30%;
  font-size: 16px;
  color: #333;
  font-weight: bold;
  background: #f6f6f6;
  border-right: 1px solid #e5e5e5;
  padding: 20px 0 20px 20px;
  box-sizing: border-box;
  text-align: left;
  vertical-align: middle;
  display: table-cell;
}
